» Ubuntu » Packages » lucid-updates » virtual » libnotify1-gtk2.10
lucid  ] [  lucid-updates  ]

Virtual Package: libnotify1-gtk2.10

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libnotify1-gtk2.10

libnotify1
sends desktop notifications to a notification daemon